/*
Template:       doctio
Theme Name:     Doctio Child
Theme URI:      https://demo.themedraft.net/wp/doctio/
Author:         ThemeDraft
Author URI:     https://themedraft.net/
Description:    Doctio is a medical health WordPress theme
Version:        1.0.0
Text Domain:    doctio
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
*/

/* Alles wit houden voor input en select */
.themedraft-contact-form-container input,
.themedraft-contact-form-container select,
.themedraft-contact-form-container textarea {
    color: #ffffff !important;
}

/* Alleen dropdown opties zwart maken */
.themedraft-contact-form-container select option {
    color: #000000 !important;
    background-color: #ffffff; /* Optioneel: wit dropdownmenu */
}

.td-service-item-two-icon {
    display: none !important;
}
